# XCAFDoc_DocumentTool.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XCAFDoc_DocumentTool.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TDocStd_Document.hxx>`
`#include <Handle_XCAFDoc_ShapeTool.hxx>`
`#include <Handle_XCAFDoc_ColorTool.hxx>`
`#include <Handle_XCAFDoc_LayerTool.hxx>`
`#include <Handle_XCAFDoc_DimTolTool.hxx>`
`#include <Handle_XCAFDoc_MaterialTool.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`